Permalink
Browse files

changed sample version to play 1.2.4 (for WS) and gae is not v1.6.0 f…

…inal
  • Loading branch information...
1 parent 72ceb24 commit 1ca184d8f1991972dd79322d64c7ce319ada8fbf @mandubian mandubian committed Jan 17, 2012
Showing with 3 additions and 3 deletions.
  1. +1 −1 README
  2. +2 −2 samples-and-tests/lists-with-gae/conf/dependencies.yml
View
2 README
@@ -1,4 +1,4 @@
Should work with the Google App Engine SDK for Java >=1.6.0
**tested with :**
-* Play 1.2.3 and Google App Engine SDK for Java5/6
+* Play 1.2.4 and Google App Engine SDK for Java5/6
View
4 samples-and-tests/lists-with-gae/conf/dependencies.yml
@@ -1,8 +1,8 @@
# Application dependencies
require:
- - play [1.2.3,)
- - play -> gae 1.6.0_b2
+ - play [1.2.4,)
+ - play -> [gae 1.6.0,)
- play -> siena [2.0.6,)

0 comments on commit 1ca184d

Please sign in to comment.